Bug 517348 - Clean up the package summary and description field
Summary: Clean up the package summary and description field
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Simon Schampijer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 15:15 UTC by Simon Schampijer
Modified: 2010-05-29 23:30 UTC (History)
7 users (show)

Fixed In Version: 0.88.0-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-29 23:30:49 UTC


Attachments (Terms of Use)

Description Simon Schampijer 2009-08-13 15:15:53 UTC
Description of problem:
- remove 'constructionist' key word
- remove olpc related phrases and clean up links

Comment 1 Bug Zapper 2009-11-16 11:24:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Peter Robinson 2010-03-30 14:56:16 UTC
What would you replace "constructionist" with? 

For the summary would "Icon based learning environment for kids" suffice?

I've updated the descriptions to be:

%description
Sugar provides simple yet powerful means of engaging young children in the 
world of learning that is opened up by computers and the Internet. With Sugar, 
even the youngest learner will quickly become proficient in using the  
computer as a tool to engage in authentic problem-solving.  Sugar promotes 
sharing, collaborative learning, and reflection, developing skills that help 
them in all aspects of life.

Sugar is also the learning environment for the One Laptop Per Child project. 
See http://www.laptop.org for more information on this project.

Comment 3 Frederick Grose 2010-05-06 22:31:32 UTC
In my Fedora 13 'Add/Remove Software' package manager, sugar-emulator is entitled "The emulator for the Sugar Desktop Environment"

Please change 'Desktop Environment' to 'Learning Platform' in order to match Sugar Labs, http://wiki.sugarlabs.org/go/What_is_Sugar%3F

'Learning Environment' would also be acceptable, in this case, as the emulator is not running as a standalone platform.

Comment 4 Frederick Grose 2010-05-06 22:46:23 UTC
Once the sugar-emulator is installed, it appears in the Applications -> Education menu.

However, when I display the Education filter in the package manager (gpk-application 2.30.1), Sugar does not appear.  I suggest it should.


Note You need to log in before you can comment on or make changes to this bug.